Bug 1585628 - The tzdata transition to 'vanguard' format
Summary: The tzdata transition to 'vanguard' format
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Patsy Griffin
QA Contact:
URL:
Whiteboard: ChangeAcceptedF29,SystemWideChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-04 08:47 UTC by Jan Kurik
Modified: 2018-11-30 17:04 UTC (History)
1 user (show)

Fixed In Version: tzdata-2018e-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 17:04:43 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-06-04 08:47:37 UTC
This is a tracking bug for Change: The tzdata transition to 'vanguard' format
For more details, see: https://fedoraproject.org/wiki/Changes/TZDATA-VANGUARD

As of tzdata-2018e, the upstream will now default to using the 'vanguard' data format including negative DST offsets.  As a fall-back, the 'rearguard' data format is still available on F28, F27 and F26.

Comment 1 Jan Kurik 2018-08-14 11:18:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-08-28 13:54:05 UTC
Today is the '100% code complete deadline' Change Checkpoint[1], meaning that Fedora 29 Changes must now be code complete. All the code required to enable to the new change should now be finished. If your Change is code complete, please update the status of this tracker back to "ON_QA". The change does not have to be fully tested by this deadline.

We have now reached the Beta freeze. If your Change is not code complete, you need to request a Freeze Exception[2] or invoke the contingency plan.

[1] https://fedoraproject.org/wiki/Changes/Policy#Beta_deadline.2Faccepted_changes_100.25_complete

[2] https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process

Comment 3 Ben Cotton 2018-11-30 17:04:43 UTC
This Change appears to have been implemented for Fedora 29. If it is not closed, please let me know so I can re-open it against Rawhide.


Note You need to log in before you can comment on or make changes to this bug.